Subject: GLOWBUGS digest 212

From: [email-masked]
Date: Wed, 12 Jun 1996 10:48:23 -0500 (CDT)

GLOWBUGS Digest 212

Topics covered in this issue include:

  1) Need sandbox part for BA display on Battleship --- HELP
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 12 Jun 1996 12:02:49 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Need sandbox part for BA display on Battleship --- HELP
Message-ID: <[email-masked]>

PLEASE REPLY TO ME ONLY AND NOT TO THE NET TO REDUCE BANDWIDTH --- Thanks!

I need a special part for our BA operational display aboard the
Battleship North Carolina.  We are going to be sending some special
broadcast messages to tell the folks about our station, and invite
folks to QSO us.  I would like to do this with a computer, so that
even QRS folks can copy it well (my QLF on the straight iron is well
known, and my bug is hard to slow down to 10 wpm or so).  I have wired
up an interface to a PC serial port that will send the messages
automatically (yeah what a stoop to crude modern sandbox play, even for
me.....(:+{{...., but it is really better to do it this way).  I even
have a PC-convertible (almost BA computer) trained to do the sending,
although a ``mack'' sending machine would be better, or even a Boehme
high speed machine, but I don't have either one.  The part that I need
to finish this thing is a SERIAL PORT ``SLICE'' FOR AN IBM PC-CONVERTIBLE.
IF anyone has a spare one or one they will sell me or loan me for a couple
of weeks, I would muchly appreciate it.

Thanks  

Bob Keys/NA4G
[email-masked]

------------------------------

End of GLOWBUGS Digest 212
**************************